/* common */ 
html, body {margin:0; padding:0; height:100%; color:#4c4c4c; 
font-size:16px; line-height:1; font-weight:400; text-rendering: 
optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTJBQkFGRUZFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTJBQkFGRjBFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5MkFCQUZFREU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5MkFCQUZFRUU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtrV+I8AAAAQSURBVHjaYvj//z8DQIABAAj8Av7bok0WAAAAAElFTkSuQmCC',sizingMethod=crop);} 
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abb 
r,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,st 
rong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset, form, label, legend, table, caption, tbody,tfoot,thead,tr,th,td { font-family: 'Noto Sans', 'Source Han Sans', "Noto Sans CJK KR", '본고딕', '나눔바른고딕', '나눔고딕', 'Nanum Gothic',  'NanumGothic', '맑은고딕', 'Malgun Gothic', dotum, serif;} 
body {position:relative;word-break:keep-all;} 
ul,li {list-style: none;padding: 0;margin: 0;} 
h1, .h1 {font-size: 100%;} 
h1, .h1, h2, .h2, h3, .h3 {margin:0;} 
.clear {clear:both;}
.clear:before, .clear:after {content: ''; display: table;}
.no-mar {margin-left: 0;margin-right: 0;} 
.no-mar > .no-pad {padding-left:0; padding-right:0;} 
.no-pad {padding: 0;} 
.posi-relative {position: relative;} 
.posi-absolute {position: 
absolute;} 
.max-height {height: 100%;} 
.margincenter {margin: 0 auto;} 
.vc {display: table;width: 100%;height :100%;} 
.vm {display: table-cell;width: 100%;height :100%;vertical-align: middle;} 
strong {font-weight:700;} 
.block {display:block;} 
.img-responsive {max-width:100%;} 
.aligncenter {display:block; max-width:100%; margin:0 auto;} 
.alignleft {float:left;} 
.alignright {float:right;} 
.vertical-top {vertical-align:top;} 
.vertical-base {vertical-align:baseline;} 
.vertical-middle {vertical-align:middle;} 
.vertical-sub {vertical-align:sub;} 
::selection { background: rgba(57, 71, 132, 
0.7); color:#fff} 
body.modal-open {padding:0!important;}
.imgcenter {margin: 0 auto;}
.pos {position: relative;}
.tac {text-align: center;}
/* margin */ 
.mb00 {margin-bottom: 0 !important ;} 
.mb5 {margin-bottom: 5px !important ;} 
.mb10 {margin-bottom: 10px !important ;} 
.mb15 {margin-bottom: 15px !important ;} 
.mb20 {margin-bottom: 20px !important;} 
.mb25 {margin-bottom: 25px !important ;} 
.mb30 {margin-bottom: 30px !important ;} 
.mb35 {margin-bottom: 35px !important ;} 
.mb40 {margin-bottom: 40px !important ;} 
.mb45 {margin-bottom: 45px !important ;} 
.mb50 {margin-bottom: 50px !important ;} 
.mb55 {margin-bottom: 55px !important ;} 
.mb60 {margin-bottom: 60px !important ;} 
.mb65 {margin-bottom: 65px !important ;} 
.mb70 {margin-bottom: 70px !important ;} 
.mb75 {margin-bottom: 75px !important ;} 
.mb80 {margin-bottom: 80px !important ;} 
.mb85 {margin-bottom: 85px !important ;} 
.mb90 {margin-bottom: 90px !important ;} 
.mb95 {margin-bottom: 95px !important ;} 
.mb100 {margin-bottom: 100px !important ;}

.mt5 {margin-top: 5px !important ;}
.mt10 {margin-top: 10px !important ;}
.mt15 {margin-top: 15px !important ;}
.mt20 {margin-top: 20px !important ;}
.mt25 {margin-top: 25px !important ;}
.mt30 {margin-top: 30px !important ;}
.mt35 {margin-top: 35px !important ;}
.mt40 {margin-top: 40px !important ;}
.mt45 {margin-top: 45px !important ;}
.mt50 {margin-top: 50px !important ;}
.mt55 {margin-top: 55px !important ;}
.mt60 {margin-top: 60px !important ;}
.mt65 {margin-top: 65px !important ;}
.mt70 {margin-top: 70px !important ;}
.mt75 {margin-top: 75px !important ;}
.mt80 {margin-top: 80px !important ;}
.mt85 {margin-top: 85px !important ;}
.mt90 {margin-top: 90px !important ;}
.mt95 {margin-top: 95px !important ;}
.mt100 {margin-top: 100px !important ;}

/* padding */
.pt5 {padding-top: 5px !important ;}
.pt10 {padding-top: 10px !important ;}
.pt15 {padding-top: 15px !important ;}
.pt20 {padding-top: 20px !important ;}
.pt25 {padding-top: 25px !important ;}
.pt30 {padding-top: 30px !important ;}
.pt35 {padding-top: 35px !important ;}
.pt40 {padding-top: 40px !important ;}
.pt45 {padding-top: 45px !important ;}
.pt50 {padding-top: 50px !important ;}
.pt55 {padding-top: 55px !important ;}
.pt60 {padding-top: 60px !important ;}
.pt65 {padding-top: 65px !important ;}
.pt70 {padding-top: 70px !important ;}
.pt75 {padding-top: 75px !important ;}
.pt80 {padding-top: 80px !important ;}
.pt85 {padding-top: 85px !important ;}
.pt90 {padding-top: 90px !important ;}
.pt95 {padding-top: 95px !important ;}
.pt100 {padding-top: 100px !important ;}

.header {height: 100px;position: fixed;top: 30px;left: 0;width: 100%;z-index: 1000;text-align: center;font-size: 0;background-color: #fff;}
.header .header_in {padding: 0;height: 100%;}
.header .header_in:before {content: "";display: table;}
.header .header_in:after {content: "";display: table;clear: both;}
.header h1 {position: absolute;left: 20px;top: 50%;margin-top: -16px;}
.header h1 a {display: block;}

.mobile_menu {position: absolute;left: 0;top: 45px;background: #fff;width:100%;display:none;}
.mobile_menu > li {width:100%;}
.mobile_menu > li > a {height:40px;line-height:40px;border-bottom:1px solid #ccc;font-size:14px;color:#222222;display:block;padding:0 15px;text-decoration:none;text-align: left;font-family: 'Poppins';}
.mobile-smenu {display: none;}
.mobile-smenu li a {font-size: 12px;color: #000;padding: 10px 25px;display: block;text-align: left;border-bottom: 1px solid #ccc;font-family: "Poppins";}
.sub-twomenu li a {font-size: 12px;padding: 10px 35px;}

.navigation-visible a.tmenu span {background:none;}
.navigation-visible a.tmenu span:before {top: 0;transform: rotate(45deg);}
.navigation-visible a.tmenu span:after {top: 0;transform: rotate(-45deg);}

.tmenu_wrap {display:none;position:absolute;top:10px;right:10px;z-index:500;}
a.tmenu {display: block;position:relative;width:30px;height:30px;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;}
a.tmenu span {display:inline-block;position:absolute;left:50%;margin-left:-10px;top:50%;margin-top:-1px;width:20px;height:2px;background-color:#000;}
a.tmenu span:before {position:absolute;width:20px;height:2px;left:50%;margin-left:-10px;top:-6px;background-color:#000;width:;height:;content:"";display:block;}
a.tmenu span:after {position:absolute;width:20px;height:2px;left:50%;margin-left:-10px;top:6px;background-color:#000;width:;height:;content:"";display:block;}
a.tmenu span,
a.tmenu span:before,
a.tmenu span:after {transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;}
.sub-twomenu {display: none;}

.top_link {position: absolute; right: 20px; display: flex;height: 100%;-webkit-box-align: center; align-items: center;}
.top_link .ctel {margin-right: 23px;padding-right: 25px;padding-left: 50px;position: relative;}
.top_link .ctel:before {content: "";display: block;width: 39px;height: 41px;background: url('/skin/img/main/ico_bal.png') no-repeat 0 0;position: absolute;left: 0;top: 0;}
.top_link .ctel:after {width: 1px;height: 46px;background-color: #dddddd;content: "";display: block;position: absolute;right: 0;top: 50%;margin-top: -23px;}
.top_link .ctel .t1 {font-size: 14px;color: #666666;font-weight: 500;}
.top_link .ctel .t2 {font-size: 24px;color: #0f37a8;font-weight: 700;}

.quick_wrap {position: fixed;right: 0;top: 60%;z-index: 1000;}    
.quick_wrap ul {display:block;}
.quick_wrap ul li {display: block;width: 90px;height: 95px;background-color: #001e3a;border-bottom: 1px solid #333;}
.quick_wrap ul li .quick_icon {display: block;position: relative;text-align: center;font-size: 14px;font-weight: 300;color: #fff;padding-top: 40px;}
.quick_wrap ul li .quick_icon:before {position: absolute;left: 50%;top: 0;content: "";width: 32px;height: 30px;background-repeat: no-repeat;background-position: center center;margin-left: -16px;}
.quick_wrap ul li .quick_icon.icon1:before {background-image: url("/skin/img/main/quick_icon1.png");}
.quick_wrap ul li .quick_icon.icon2:before {background-image: url("/skin/img/main/quick_icon2.png");}
.quick_wrap ul li:hover {background-color: #266bdd;}
.quick_wrap ul li:last-child {border-bottom: none;}

.new_quick_wrap {position: fixed;right: 0;bottom: 0;z-index: 1000;width: 200px;}   
.ss_wrap {background-color: #efefef;}
.new_quick_wrap ul {display: block;}
.new_quick_wrap ul:before {display: table;content: "";}
.new_quick_wrap ul:after {display: table;content: "";clear: both;}
.new_quick_wrap ul li {display: block;height: 50px;background-color: #001e3a;}
.new_quick_wrap ul li:hover {background-color: #266bdd;}
.new_quick_wrap ul li a {display: block;text-align: center;}
.new_quick_wrap ul li a span {position: relative;text-align: center;font-size: 15px;font-weight: 500;color: #fff;padding-left: 35px;}
.new_quick_wrap ul li a span:before {position: absolute;left: 0;top: 0;content: "";width: 27px;height: 25px;background-repeat: no-repeat;}
.new_quick_wrap ul li a.icon1 span:before {background-image: url("/skin/img/main/new_quick_icon1.png");}
.new_quick_wrap ul li a.icon2 span:before {background-image: url("/skin/img/main/new_quick_icon2.png");}

.main_cate_wrap {position: absolute;left: 20px;top: 50px;z-index: 10;width: 270px;display: none;height: 695px;}    
.main .main_cate_wrap {display: block;}
.category_list {display: block;background-color: #4a6abe;padding: 0 30px;height: 93%;position: relative;}
.category_list:before {display: table;content: "";}
.category_list:after {display: table;content: "";clear: both;}
.category_list > li {padding: 15px 0;border-bottom: 1px solid #6e84c5;}
.category_list > li .one-depth {font-size: 16px;font-weight: 500;color: #fff;display: block;}

.two_depth_wrap {position: absolute;left: 270px;top: 0;width: 270px;height: 100%;display: none;}  
.category_list_2depth {padding: 0 30px;position: relative;z-index: 100;}
.category_list_2depth > li > a {color: #000;font-size: 14px;}
.category_list_2depth > li > a:hover {color: #274bb1;font-weight: 500;}
.category_list_2depth > li {padding: 15px 0;border-bottom: 1px solid #ddd;}

#footer {background-color:#252525;padding-top: 30px;}
#footer h4 {font-size: 18px;font-weight: 700;color: #fff;margin-bottom: 35px;margin-top: 0;}
.customer-text p {color:#ccc;font-size:14px;line-height: 1.5;}
.widget-wrap {margin-bottom:30px;}
.widget-wrap ul li {border-bottom:1px solid #333333;}
.widget-wrap ul li > a {padding: 8px 0;display: block;text-decoration: none;color:#ccc;font-size:14px;}
.widget-wrap ul li > a:hover {color:#fab816;}
.widget-wrap ul li > a:before {content: "\f105";font-family: FontAwesome;font-weight: normal;font-style: normal;display: block;float: right;text-decoration: inherit;font-size: 14px;}
.notice-wrap {margin-bottom:30px;}
.notice-wrap ul li {overflow:hidden;}
.notice-wrap ul li > a {float:left;padding: 8px 0;display: block;text-decoration: none;color:#fff;font-size:14px;}
.notice-wrap ul li > a:hover {color:#fab816;}
.notice-wrap ul li > span {float:right;padding: 8px 0;color:#fff;font-size:14px;}
#copyright {padding: 15px 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;height: auto;overflow: hidden;font-size: 12px;background-color: #000000;}
#copyright p {font-family:Verdana,helvetica,sans-serif;font-size: 11px;float: left;margin-bottom: 0;color: #666666;}
#copyright .up {float: right;text-align: right;}
#copyright a {color: #ffffff;}
.info_in .txt.mar {margin-bottom: 10px;}
.info_in .txt {font-size: 13px;font-weight: 300;color: #999999;line-height: 1.5;}

.topbar {position: fixed;left: 0;top: 0;width: 100%;height: 30px;z-index: 1000;background-color: #f2f2f2;}    
.loginbar {line-height: 30px;}
.loginbar li {float: left;position: relative;margin-right: 10px;padding-right: 10px;}
.loginbar li:last-child {margin-right: 0;padding-right: 0;}
.loginbar li:after {position: absolute;right: 0;top: 50%;content: "";width: 1px;height: 10px;background-color: #ccc;margin-top: -5px;}
.loginbar li:last-child:after {display: none;}
.loginbar li a {font-size: 13px;font-weight: 300;color: #666666;}

#wrapper {padding-top: 130px;}
.category_top {background-color: #222;padding: 0 20px;height: 50px;line-height: 50px;position: absolute;left: 20px;top: 0;width: 270px;z-index: 10;}
.category_top span {position: relative;font-size: 16px;font-weight: 500;color: #fff;padding-left: 30px;}
.category_top span:before {position: absolute;left: 0;top: 4px;content: "";width: 17px;height: 14px;background-repeat: no-repeat;background-image: url("/skin/img/main/cate_icon.png");}
.sub .category_top {left: 10px;}

.category_dropmenu_wrap {position: absolute;left: 0;top: 180px;background-color: #fff;width: 100%;z-index: 1000;padding: 30px 0;display: none;height: 74%;}    
.category_dropmenu_wrap.on {display: block;}
.category_dropmenu_list {display: flex;flex-wrap: wrap;width: 100%;}
.category_dropmenu_list > li {float: left;width: 20%;padding: 0 10px;margin-bottom: 20px;}
.category_dropmenu_list > li .category_dropmenu_one {font-size: 15px;color: #333;display: block;text-align: center;height: 40px;line-height: 40px;font-weight: 700;background-color:#f5f5f5;}

.category_dropmenu_two {margin-top: 10px;}
.category_dropmenu_two ul {display: block;}
.category_dropmenu_two ul:before {display: table;content: "";}
.category_dropmenu_two ul:after {display: table;content: "";clear: both;}
.category_dropmenu_two ul li {padding: 5px;}
.category_dropmenu_two ul li .category_dropmenu_two {font-size: 15px;color: #666;}

.search_wrap {position: absolute;right: 450px;top: 50%;height: 40px;width: 200px;margin-top: -20px;border:1px solid #c6c6c6;}
.search {width: 100%;height: 100%;display: table;}
.sc_cell {display: table-cell;vertical-align: middle;}
.sc_cell.cell0 {width: 80%;}
.sc_cell.cell1 {width: 20%;}
.search_txt {height: 100%;border:none;outline: none;font-size: 15px;color: #000;font-weight: 300;padding: 0 10px;line-height: 40px;display: block;width: 100%;}
.search_btn {height: 100%;outline: none;background-repeat: no-repeat;background-position: center center;background-image: url("/skin/img/main/search_bg.png");background-color: #fff;border:none;display: block;width: 100%;}  
.quick_clost_btn {display: block;position: absolute;left: -30px;top: 0;width: 31px;height: 30px;background-image: url("/skin/img/main/pop_close.png");background-repeat: no-repeat;-webkit-background-size: 31px auto;background-size: 31px auto;}
.pocom span {color: #000;font-weight: 700;font-size: 30px;}
.pocom span strong {color: #0030a0;}
.quick_close {background-color: #fff;display:flex; justify-items: center; padding: 10px;justify-content: space-between;align-items: center;}
.quick_close span {color: #000;font-size: 12px;}
.q_close_btn {display: inline-block;width: 40px;height: 20px;border:1px solid #000;color: #000;font-size: 13px;text-align: center;line-height: 18px;}
@media (max-width: 1430px) {
	.new_quick_wrap {width: 170px;}
}
@media (max-width: 1359px) {
	.pt70 {padding-top: 30px !important;}
	.main_cate_wrap {height: 595px;}
	.category_list {height: 90%;}
}
@media (max-width: 1199px) {
	.quick_wrap {top: 50%;}
	.main_cate_wrap {height: 495px;}
	.new_quick_wrap ul li a span {font-size: 13px;}
	.category_list > li .one-depth {font-size: 14px;}
	.search_wrap {right: 420px;}
}
@media (max-width: 991px) {
	.quick_wrap ul li {width: 65px;height: 65px;}
	.quick_wrap ul li .quick_icon {font-size: 11px;padding-top: 20px;}
	.quick_wrap ul li .quick_icon:before {width: 16px;height: 15px;-webkit-background-size: 16px auto;background-size: 16px auto;margin-left: -8px;}
	.pt70 {padding-top: 20px !important;}
	.new_quick_wrap ul li a span:before {width: 13px;height: 12px;-webkit-background-size: 13px auto;background-size: 13px auto;top: 3px;}
	.new_quick_wrap ul li a span {font-size: 12px;padding-left: 20px;}
	.new_quick_wrap ul li {height: 40px;}
	.new_quick_wrap {width: 150px;}
	.category_top span {font-size: 14px;}
	.category_top {width: 200px;height: 40px;line-height: 40px;left: 0;}
	.partner_logo img {width: 50%;}
	.header h1 {text-align: left;margin-top: -8px;}
	.pocom img { width: 85px;}
	.top_link .ctel {padding-left: 25px;margin-right: 12px;padding-right: 12px;}
	.top_link .ctel:before {width: 20px;height: 20px;-webkit-background-size: 20px auto;background-size: 20px auto;}
	.top_link .ctel .t1 {font-size: 11px;}
	.top_link .ctel .t2 {font-size: 13px;}
	.top_link .ctel {padding-left: 25px;}
	.header {height: 50px;}
	#wrapper {padding-top: 80px;}
	.category_dropmenu_list > li .category_dropmenu_one {font-size: 13px;}
	.category_dropmenu_two ul li .category_dropmenu_two {font-size: 12px;}
	.category_dropmenu_wrap {top: 120px;}
/* 	.category_dropmenu_list > li {height: 170px;} */
	.main .main_cate_wrap {display: none;}
	#footer h4 {font-size: 16px;margin-bottom: 20px;}
	.mb30 { margin-bottom: 15px !important;}
	.search_wrap {right: 270px;}
	.search_txt {font-size: 12px;}
	.pocom span {font-size: 25px;}
	.q_close_btn {width: auto;}
	.quick_close  {padding: 10px 5px;}
}
@media (max-width: 767px) {
	.main .quick_wrap {top: 30%;}
	.main .new_quick_wrap {bottom: 0;}
	.new_quick_wrap {width: 100px;}
/* 	.top_link {display: none;} */
	.category_dropmenu_list > li {width: 50%;height: 160px;padding: 0 5px;}
	.loginbar li a {font-size: 12px;}
	.loginbar li {margin-right: 5px;padding-right: 5px;}
	.category_dropmenu_wrap {height: auto;top: auto;}
	.category_dropmenu_list > li {width: 100%;height: auto;}
	.search_wrap {right: 20px;width: 40%;}
	.quick_clost_btn {display: block;position: absolute;left: -15px;top: 0;width: 15px;height: 15px;background-image: url("/skin/img/main/pop_close.png");background-repeat: no-repeat;-webkit-background-size: 15px auto;background-size: 15px auto;}
	.search_wrap {right: -5%;top: auto;bottom: -40px;margin-top: 0;width: 100%;background-color: #fff;border:none;}
	.search {width: 90%;border: 1px solid #c6c6c6;}
	.pocom span {font-size: 16px;}
	.header h1 {left: 10px;}
	.top_link {right: 10px;}
	#wrapper { padding-top: 130px;}
	.category_top {position: relative;left: auto;top: auto;}
}